ZDI-15-300: Samsung SyncThru DriverFileUploadServlet Directory Traversal Remote Code Execution Vulnerability

ZDI-15-300: Samsung SyncThru DriverFileUploadServlet Directory Traversal Remote Code Execution Vulnerability
This vulnerability allows remote attackers to execute arbitrary code on vulnerable installations of Samsung SyncThru. By default, authentication is not required to exploit this vulnerability.

http://feeds.feedburner.com/ZDI-Published-Advisories